# AssignmentsIssuingType
`toloka.client.project.Project.AssignmentsIssuingType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/__init__.py#L115)

How to assign tasks:

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`AUTOMATED`|'AUTOMATED'|<p>The user is assigned a task suite from the pool. You can configure the order for assigning task suites.</p>
`MAP_SELECTOR`|'MAP_SELECTOR'|<p>The user chooses a task suite on the map. If you are using MAP_SELECTOR, specify the text to display in the map by setting assignments_issuing_view_config.</p>
